// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		E6A8069D28055B64001DE230 /* Listing_20App.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A8068D28055B64001DE230 /* Listing_20App.swift */; };
		E6A8069E28055B64001DE230 /* Listing_20App.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A8068D28055B64001DE230 /* Listing_20App.swift */; };
		E6A8069F28055B64001DE230 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A8068E28055B64001DE230 /* ContentView.swift */; };
		E6A806A028055B64001DE230 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A8068E28055B64001DE230 /* ContentView.swift */; };
		E6A806A128055B64001DE230 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E6A8068F28055B64001DE230 /* Assets.xcassets */; };
		E6A806A228055B64001DE230 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E6A8068F28055B64001DE230 /* Assets.xcassets */; };
		E6A806AC28055B77001DE230 /* ApplicationData.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806AB28055B77001DE230 /* ApplicationData.swift */; };
		E6A806AD28055B77001DE230 /* ApplicationData.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806AB28055B77001DE230 /* ApplicationData.swift */; };
		E6A806B028055B8A001DE230 /* Model.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = E6A806AE28055B8A001DE230 /* Model.xcdatamodeld */; };
		E6A806B128055B8A001DE230 /* Model.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = E6A806AE28055B8A001DE230 /* Model.xcdatamodeld */; };
		E6A806B328055C00001DE230 /* InsertCountryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806B228055C00001DE230 /* InsertCountryView.swift */; };
		E6A806B428055C00001DE230 /* InsertCountryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806B228055C00001DE230 /* InsertCountryView.swift */; };
		E6A806B628055C30001DE230 /* ShowCitiesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806B528055C30001DE230 /* ShowCitiesView.swift */; };
		E6A806B728055C30001DE230 /* ShowCitiesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806B528055C30001DE230 /* ShowCitiesView.swift */; };
		E6A806B928055C50001DE230 /* InsertCityView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806B828055C50001DE230 /* InsertCityView.swift */; };
		E6A806BA28055C50001DE230 /* InsertCityView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6A806B828055C50001DE230 /* InsertCityView.swift */; };
		E6A806BE28055C77001DE230 /* CloudKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E6A806BD28055C77001DE230 /* CloudKit.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		E6A8068D28055B64001DE230 /* Listing_20App.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Listing_20App.swift; sourceTree = "<group>"; };
		E6A8068E28055B64001DE230 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		E6A8068F28055B64001DE230 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E6A8069428055B64001DE230 /* Listing 20.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Listing 20.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		E6A8069A28055B64001DE230 /* Listing 20.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Listing 20.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		E6A8069C28055B64001DE230 /* macOS.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = macOS.entitlements; sourceTree = "<group>"; };
		E6A806AB28055B77001DE230 /* ApplicationData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApplicationData.swift; sourceTree = "<group>"; };
		E6A806AF28055B8A001DE230 /* Model.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Model.xcdatamodel; sourceTree = "<group>"; };
		E6A806B228055C00001DE230 /* InsertCountryView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InsertCountryView.swift; sourceTree = "<group>"; };
		E6A806B528055C30001DE230 /* ShowCitiesView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShowCitiesView.swift; sourceTree = "<group>"; };
		E6A806B828055C50001DE230 /* InsertCityView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InsertCityView.swift; sourceTree = "<group>"; };
		E6A806BB28055C74001DE230 /* Listing 20 (iOS).entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = "Listing 20 (iOS).entitlements"; sourceTree = "<group>"; };
		E6A806BD28055C77001DE230 /* CloudKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CloudKit.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS15.4.sdk/System/Library/Frameworks/CloudKit.framework; sourceTree = DEVELOPER_DIR; };
		E6A806BF28055C86001DE230 /* Listing-20--iOS--Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = "Listing-20--iOS--Info.plist"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E6A8069128055B64001DE230 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E6A806BE28055C77001DE230 /* CloudKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E6A8069728055B64001DE230 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E6A8068728055B63001DE230 = {
			isa = PBXGroup;
			children = (
				E6A806BF28055C86001DE230 /* Listing-20--iOS--Info.plist */,
				E6A806BB28055C74001DE230 /* Listing 20 (iOS).entitlements */,
				E6A8068C28055B64001DE230 /* Shared */,
				E6A8069B28055B64001DE230 /* macOS */,
				E6A8069528055B64001DE230 /* Products */,
				E6A806BC28055C77001DE230 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		E6A8068C28055B64001DE230 /* Shared */ = {
			isa = PBXGroup;
			children = (
				E6A8068D28055B64001DE230 /* Listing_20App.swift */,
				E6A806AB28055B77001DE230 /* ApplicationData.swift */,
				E6A8068E28055B64001DE230 /* ContentView.swift */,
				E6A806B228055C00001DE230 /* InsertCountryView.swift */,
				E6A806B528055C30001DE230 /* ShowCitiesView.swift */,
				E6A806B828055C50001DE230 /* InsertCityView.swift */,
				E6A806AE28055B8A001DE230 /* Model.xcdatamodeld */,
				E6A8068F28055B64001DE230 /* Assets.xcassets */,
			);
			path = Shared;
			sourceTree = "<group>";
		};
		E6A8069528055B64001DE230 /* Products */ = {
			isa = PBXGroup;
			children = (
				E6A8069428055B64001DE230 /* Listing 20.app */,
				E6A8069A28055B64001DE230 /* Listing 20.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E6A8069B28055B64001DE230 /* macOS */ = {
			isa = PBXGroup;
			children = (
				E6A8069C28055B64001DE230 /* macOS.entitlements */,
			);
			path = macOS;
			sourceTree = "<group>";
		};
		E6A806BC28055C77001DE230 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				E6A806BD28055C77001DE230 /* CloudKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E6A8069328055B64001DE230 /* Listing 20 (iOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E6A806A528055B64001DE230 /* Build configuration list for PBXNativeTarget "Listing 20 (iOS)" */;
			buildPhases = (
				E6A8069028055B64001DE230 /* Sources */,
				E6A8069128055B64001DE230 /* Frameworks */,
				E6A8069228055B64001DE230 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Listing 20 (iOS)";
			productName = "Listing 20 (iOS)";
			productReference = E6A8069428055B64001DE230 /* Listing 20.app */;
			productType = "com.apple.product-type.application";
		};
		E6A8069928055B64001DE230 /* Listing 20 (macOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E6A806A828055B64001DE230 /* Build configuration list for PBXNativeTarget "Listing 20 (macOS)" */;
			buildPhases = (
				E6A8069628055B64001DE230 /* Sources */,
				E6A8069728055B64001DE230 /* Frameworks */,
				E6A8069828055B64001DE230 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Listing 20 (macOS)";
			productName = "Listing 20 (macOS)";
			productReference = E6A8069A28055B64001DE230 /* Listing 20.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E6A8068828055B63001DE230 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1330;
				LastUpgradeCheck = 1330;
				TargetAttributes = {
					E6A8069328055B64001DE230 = {
						CreatedOnToolsVersion = 13.3;
					};
					E6A8069928055B64001DE230 = {
						CreatedOnToolsVersion = 13.3;
					};
				};
			};
			buildConfigurationList = E6A8068B28055B63001DE230 /* Build configuration list for PBXProject "Listing 20" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E6A8068728055B63001DE230;
			productRefGroup = E6A8069528055B64001DE230 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E6A8069328055B64001DE230 /* Listing 20 (iOS) */,
				E6A8069928055B64001DE230 /* Listing 20 (macOS) */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E6A8069228055B64001DE230 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E6A806A128055B64001DE230 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E6A8069828055B64001DE230 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E6A806A228055B64001DE230 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E6A8069028055B64001DE230 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E6A806B928055C50001DE230 /* InsertCityView.swift in Sources */,
				E6A806AC28055B77001DE230 /* ApplicationData.swift in Sources */,
				E6A8069F28055B64001DE230 /* ContentView.swift in Sources */,
				E6A806B628055C30001DE230 /* ShowCitiesView.swift in Sources */,
				E6A8069D28055B64001DE230 /* Listing_20App.swift in Sources */,
				E6A806B328055C00001DE230 /* InsertCountryView.swift in Sources */,
				E6A806B028055B8A001DE230 /* Model.xcdatamodeld in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E6A8069628055B64001DE230 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E6A806BA28055C50001DE230 /* InsertCityView.swift in Sources */,
				E6A806AD28055B77001DE230 /* ApplicationData.swift in Sources */,
				E6A806A028055B64001DE230 /* ContentView.swift in Sources */,
				E6A806B728055C30001DE230 /* ShowCitiesView.swift in Sources */,
				E6A8069E28055B64001DE230 /* Listing_20App.swift in Sources */,
				E6A806B428055C00001DE230 /* InsertCountryView.swift in Sources */,
				E6A806B128055B8A001DE230 /* Model.xcdatamodeld in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		E6A806A328055B64001DE230 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E6A806A428055B64001DE230 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		E6A806A628055B64001DE230 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Listing 20 (iOS).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Listing-20--iOS--Info.plist";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-20";
				PRODUCT_NAME = "Listing 20";
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E6A806A728055B64001DE230 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Listing 20 (iOS).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Listing-20--iOS--Info.plist";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-20";
				PRODUCT_NAME = "Listing 20";
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E6A806A928055B64001DE230 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-20";
				PRODUCT_NAME = "Listing 20";
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		E6A806AA28055B64001DE230 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-20";
				PRODUCT_NAME = "Listing 20";
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E6A8068B28055B63001DE230 /* Build configuration list for PBXProject "Listing 20" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E6A806A328055B64001DE230 /* Debug */,
				E6A806A428055B64001DE230 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E6A806A528055B64001DE230 /* Build configuration list for PBXNativeTarget "Listing 20 (iOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E6A806A628055B64001DE230 /* Debug */,
				E6A806A728055B64001DE230 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E6A806A828055B64001DE230 /* Build configuration list for PBXNativeTarget "Listing 20 (macOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E6A806A928055B64001DE230 /* Debug */,
				E6A806AA28055B64001DE230 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		E6A806AE28055B8A001DE230 /* Model.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				E6A806AF28055B8A001DE230 /* Model.xcdatamodel */,
			);
			currentVersion = E6A806AF28055B8A001DE230 /* Model.xcdatamodel */;
			path = Model.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = E6A8068828055B63001DE230 /* Project object */;
}
